# -*- rpm-spec -*-
# $Id: xemacs-pgg,v 1.7 2003/11/15 12:22:49 lioka Exp $

%define xemacs_package pgg

Name: xemacs-pgg
Version: 1.04
Release: alt1

Summary: Emacs interface to various PGP implementations
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base xemacs-fsf-compat xemacs-edebug

BuildArch: noarch
BuildPreReq: xemacsen

%description
Emacs interface to various PGP implementations

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir 
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_package.info

%preun
%xemacs_uninstall_info %xemacs_package.info

%files -f %name-files

%changelog
* Sat Nov 15 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.04-alt1
- 1.04

* Sat Jun 07 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.03-alt1
 - 1.03

* Wed Mar  5 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.02-alt1
- 1.02

* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.01-alt2
- #1531 fixed

* Mon Dec 16 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.01-alt1
- 1.01

* Mon Oct 28 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.00-alt1
- first build for %distribution distribution

